Множественные уязвимости в IBM Security Virtual Server Protection для VMware

Дата публикации:
20.11.2014
Дата изменения:
20.11.2014
Всего просмотров:
752
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2014-3567
CVE-2014-3568
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Security Virtual Server Protection for VMware 1.x
Уязвимые версии:
IBM Security Virtual Server Protection для VMware 1.1
IBM Security Virtual Server Protection для VMware 1.1.0.1
IBM Security Virtual Server Protection для VMware 1.1.1

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности и вызвать отказ в обслуживании.

Подробное описание уязвимости доступно по адресу: http://www.securitylab.ru/vulnerability/460031.php

URL производителя: http://www.ibm.com/support/entry/portal/overview//software/security_systems/ibm_security_virtual_server_protection_for_vmware

Решение: Установите последнюю версию с сайта производителя.



Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21689743